/* TTNormsPro */
@font-face {
  font-family: "NormsPro";
  font-weight: 300;
  src: url(../fonts/NormsProLight.ttf) format("truetype")
}
@font-face {
  font-family: "NormsPro";
  font-weight: 400;
  src: url(../fonts/NormsProRegular.ttf) format("truetype")
}
@font-face {
  font-family: "NormsPro";
  font-weight: 500;
  src: url(../fonts/NormsProMedium.ttf) format("truetype")
}